@charset "UTF-8";
/* CSS Document */

#parent-company-footer, 
#accsfooter 
{
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#0078c1', endColorstr = '#005187')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(top, #0078c1, #005187);
	background-image: -ms-linear-gradient(top, #0078c1, #005187);
	background-image: -o-linear-gradient(top, #0078c1, #005187);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#0078c1), to(#005187));
	background-image: -webkit-linear-gradient(top, #0078c1, #005187);
	background-image: linear-gradient(top, #0078c1, #005187);
	color:#ffffff;
	padding-top: 1.5em;
    padding-bottom: 1.5em;
	font-size: 12px;
}
#parent-company-footer a, 
#accsfooter a
{text-decoration:none;}

#parent-company-footer a:hover, 
#accsfooter a:hover
{color: #BFE7FF}

footer#parent-company-footer .footer-section-organization img.footer-parent-logo,
footer#accsfooter .footer-section-organization img.footer-parent-logo
{width:100%; height:auto;}

footer #parent-company-footer img:after[alt],
footer #accsfooter img:after[alt] {visibility: visible;}

#parent-company-footer .footer-section-organization,
#accsfooter .footer-section-organization {}

#parent-company-footer .footer-section-organization .footer-section-branding, 
#accsfooter .footer-section-organization .footer-section-branding
 {padding-bottom: 1em;}
 
 #parent-company-footer .footer-section-organization .footer-section-branding a img,
 #accsfooter .footer-section-organization .footer-section-branding a img {max-width:250px;}


#parent-company-footer .footer-section-organization .footer-section-text.about,
#accsfooter .footer-section-organization .footer-section-text.about
{padding-bottom: 1em;}

#parent-company-footer .parent-company-family, 
#accsfooter .accs-family {
    margin-left: .75em;
    padding-left: 1em;
    border-left: 1px solid #BFE7FF;
}
#parent-company-footer .footer-section-title,
#accsfooter .accs-family .footer-section-title
 {font-weight:700; margin-bottom: 0.5em; }

#parent-company-footer .footer-links,
#accsfooter .accs-family .footer-links {}

#parent-company-footer .footer-links ul,
#accsfooter .accs-family .footer-links ul{}

#parent-company-footer .footer-links ul li,
#accsfooter .accs-family .footer-links ul li
{float:none;} 

#parent-company-footer .footer-links ul li a,
#accsfooter .accs-family .footer-links ul li a
{padding:0em;} 

#parent-company-footer .nav li a,
#accsfooter .nav li a {color:white;}

#parent-company-footer .copyright,
#accsfooter .copyright {padding-bottom: 1em;padding-top:1em;}


